// Copyright 2000, CERN, Geneva, Switzerland.
package org.freehep.util.commandline;

/**
 * Superclass of all Command Line exceptions.
 *
 * @author Mark Donszelmann
 * @version $Id: CommandLineException.java,v 1.1.1.1 2004/05/31 05:08:49 kuromaru Exp $
 */ 
public abstract class CommandLineException extends Exception {
    public CommandLineException(String msg) {
        super(msg);
    }
}
